<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<Words>
<Word>
<Name>LanguageId</Name>
<Value>5</Value>
</Word>
<Word>
<Name>LanguageName</Name>
<Value>Italiano</Value>
</Word>
<Word>
<Name>rls_help_url</Name>
<Value>http://help.smspreview.mobi</Value>
</Word>
<Word>
<Name>rls_about_text</Name>
<Value>Mobile Nordic AS</Value>
</Word>
<Word>
<Name>rls_app_name</Name>
<Value>SMS Preview</Value>
</Word>
<Word>
<Name>rls_iconized_app_name</Name>
<Value>SMS Preview</Value>
</Word>
<Word>
<Name>rls_choose_accesspoint</Name>
<Value>Scegli il Punto di Accesso</Value>
</Word>
<Word>
<Name>rls_connection_failed</Name>
<Value>Connessione fallita.
Verifica l'impostazione del tuo punto di accesso.</Value>
</Word>
<Word>
<Name>rls_iap_title</Name>
<Value>Punto di Accesso</Value>
</Word>
<Word>
<Name>rls_swupdate_update_or_not</Name>
<Value>È stata trovata una versione più recente della applicazione. Desideri istallarla ?</Value>
</Word>
<Word>
<Name>rls_swupdate_restart</Name>
<Value>Il servizio è pronto per l'aggiornamento. Premi OK per continuare.</Value>
</Word>
<Word>
<Name>rls_swupdate_install_failed</Name>
<Value>Istallazione della nuova versione fallita.</Value>
</Word>
<Word>
<Name>rls_welcome_message</Name>
<Value>SMS Preview
 
Istalla ed utilizza l'applicazione di SMS Preview gratuitamente!

Occorre la registrazione per garantirti di ricevere gli ultimi aggiornamenti del software da parte nostra. Verrà inviato un messaggio di testo al nostro server al fine di attivare e convalidare la tua applicazione. Verrà applicata la tariffa standard per i messaggi di testo.

Ti invitiamo a seguire le istruzioni e verificare le impostazioni dell'applicazione nel caso tu voglia variare la durata dell'anteprima. Hai la possibilità di cliccare due volte nel caso desideri eliminare il pop-up oppure attendere 30 secondi prima che si dissolva da solo.

Premi OK per accettare i termini e le condizioni (vedi la versione integrale su http://terms.smspreview.mobi) e per continuare il processo di istallazione.

Un messaggio SMS verrà inviato al nostro server per la registrazione al nostro server a questo numero SMS svedese: +46737494050.Verrà applicata la tariffa standard per i messaggi di testo. Puoi iniziare l'applicazione dal menu principale o dalla cartella di default dei programmi istallati.

Questa applicazione viene distribuita da Mobile Nordic AS, Oslo, Norvegia. Servizio clienti: http://help.smspreview.mobi o chiamaci al +47 815 00 525.
</Value>
</Word>
<Word>
<Name>rls_registration_wait</Name>
<Value>Attivazione in corso....</Value>
</Word>
<Word>
<Name>rls_registration_fail</Name>
<Value>Attivazione fallita. Vuoi riprovare ?</Value>
</Word>
<Word>
<Name>rls_registration_success</Name>
<Value>%S adesso è attivato e pronto all'uso.</Value>
</Word>
<Word>
<Name>rls_information_3</Name>
<Value>Il SMS Preview dev'essere attivato con un SMS internazionale. Inoltre, occorre un servizio trasmissione dati operativo per l'attivazione.
I costi possono variare a seconda della compagnia e del piano tariffario.</Value>
</Word>
<Word>
<Name>rls_no_response</Name>
<Value>Nessuna risposta dal server. Per favore tenta di nuovo.</Value>
</Word>
<Word>
<Name>rls_no_accesspoint</Name>
<Value>Nessun punto di accesso definito. Per favore creane uno.</Value>
</Word>
<Word>
<Name>rls_reactivation_query</Name>
<Value>Riattivare il servizio?</Value>
</Word>
<Word>
<Name>rls_updating</Name>
<Value>Una nuova versione è in fase di scaricamento.
Per favore segui le istruzioni...</Value>
</Word>
<Word>
<Name>rls_updaterequired</Name>
<Value>Un aggiornamento è necessario.
Per favore riavvia il servizio</Value>
</Word>
<Word>
<Name>rls_default_iap</Name>
<Value>Default del sistema</Value>
</Word>
<Word>
<Name>rls_service_deactivated</Name>
<Value>La richiesta di cancellazione della sottoscrizione è stata inviata.</Value>
</Word>
<Word>
<Name>rls_service_confirmation</Name>
<Value>Questo disabiliterà tutti i servizi offerti da SMS Preview. Vuoi continuare ?</Value>
</Word>
<Word>
<Name>rls_notsupported</Name>
<Value>Questa operazione non viene supportata dal tuo cellulare</Value>
</Word>
<Word>
<Name>rls_invalid_subscription</Name>
<Value>Account non valido</Value>
</Word>
<Word>
<Name>rls_genericclienterror</Name>
<Value>Un errore non previsto è sopravvenuto nell'elaborazione della tua richiesta.</Value>
</Word>
<Word>
<Name>rls_service_mobilesearch</Name>
<Value>SMS Preview</Value>
</Word>
<Word>
<Name>rls_message_from</Name>
<Value>Messaggio da: </Value>
</Word>
<Word>
<Name>rls_menu_settings</Name>
<Value>Impostazioni</Value>
</Word>
<Word>
<Name>rls_menu_upgrade</Name>
<Value>Aggiornamento</Value>
</Word>
<Word>
<Name>rls_uninstall_mn</Name>
<Value>Per favore disinstalla SMS preview poiché interferisce con 118 Mobile e ne impedisce il corretto funzionamento.</Value>
</Word>
</Words>

